h1 {
	font-family: Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}

/* @group book */

.book h1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000;
}

.book h2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000;
	margin-top: 5px;
	margin-bottom: 20px;
	color: #000;
}

.book h3 {
	font-family: Verdana, sans-serif;
	font-weight: bold;
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #202020;
}

.book h4 {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #202020;
}

.book p, li {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	line-height: 1.5;
	color: #333333;
}

.book li {
	margin-left: 0;
}

.bookheader h1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000;
}

.book_small h1 a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.2;
	color: #333333;
}

.book_small h2 a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #000;
	margin-top: 0px;
	margin-bottom: 20px;
	line-height: 1.5;
	color: #555555;
}

.book_small p a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-align: left;
	line-height: 1.2;
	color: #555555;
}

.book_small a {
	text-decoration: none;
	color: #000000;
}

.book hr {
	width: 100%;
	border: 0;
	color: #b3b3b3;
	background-color: #b3b3b3;
	height: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
}

/* @end */

h2 {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 10px;
	margin-top: 15px;
	margin-bottom: 0px;
	color: #000000;
	text-align: left;
}

p {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	color: #000000;
	line-height: 1.3;
}

a {
	color: #3b3b93;
	text-decoration: underline;
}

ol, ul {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
	color: #666;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	margin: 5px 0px 0px 20px;
}

li {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
	color: #666;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	margin: 5px 30px 0px 20px;
}

input, textarea {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding: 1px 1px 1px 1px;
	color: #000000;
	text-align: center;
}

select {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 10px;
	padding: 1px 1px 1px 0px;
	color: #000000;
	text-align: left;
}

.autoren h1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000;
}

.autoren h2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #000;
	margin-top: 5px;
	margin-bottom: 20px;
	color: #000;
	margin-bottom: 10px;
	margin-top: 30px;
}

.autoren p, li {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	line-height: 1.5;
	color: #333333;
}

.basket h1 {
	font-family: Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.basket h2 {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 20px;
}

.standardtopics a {
	padding-right: 8px;
	padding-bottom: 3px;
	color: #077647;
	text-decoration: none;
}

.infobox td, .infobox a {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 10px;
	padding: 4px 0px 4px 0px;
	text-align: left;
	text-decoration: none;
}

.footer p {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #202020;
	margin: 0px 0px 0px 0px;
	text-align: center;
}

.footer a {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
	color: #202020;
}

.bookmenu {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #808080;
	text-align: left;
}

.bookmenu a {
	text-decoration: none;
	color: #000;
}

.mainmenu a {
	font-family: Tahoma, Verdana, sans-serif;
	letter-spacing: 1px;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}

.mainmenu a:hover {
	text-decoration: underline;
}

.submenu a {
	font-family: Tahoma, Verdana, sans-serif;
	letter-spacing: 1px;
	line-height: 23px;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}

.submenu a:hover {
	text-decoration: underline;
}

.presubmenu p {
	font-family: Tahoma, Verdana, sans-serif;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	color: #808080;
	text-align: right;
}

.presubmenu a {
	font-family: Tahoma, Verdana, sans-serif;
	line-height: 15px;
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #808080;
}

.presubmenu a:hover {
	text-decoration: underline;
}

.basket td {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #404040;
	padding: 3px 3px 3px 8px;
}

.basket p {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #404040;
	margin: 3px 3px 3px 8px;
}

.basket a {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #404040;
}

.basket a:hover {
	color: #6A6A6A;
}

.text input {
	font-weight: normal;
}

.coupon td {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-align: left;
	color: #202020;
	padding: 3px 3px 3px 0px;
}

body {
	background-color: #ffffff;
	margin: 0px 0px 20px 0px;
	padding: 0;
	text-align: right;
}

#wmain {
	width: 770px;
}

#submenu {
	width: 770px;
	margin: 20px 0px 0px 0px;
}

td {
	text-align: left;
	vertical-align: top;
}

img {
	border: 0px;
}

#logo {
	width: 114px;
	line-height: 10px;
}

#lover {
	color: #666666;
	text-decoration: none;
}

#lover:hover {
	text-decoration: underline;
}

a.footnote-anchor {

}

a.footnote-link {

}

div.footnote {

}

div.footnotes {

}

div.story {

}

p.absatz {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	line-height: 1.5;
	color: #333333;
}

p.absatz-ohne-einzug {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	line-height: 1.5;
	color: #333333;
}

p.fu-note {

}

p.standard {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	line-height: 1.5;
	color: #333333;
}

p.x-berschrift-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5em;
	color: #000000;
}

p.x-berschrift-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.5em;
	margin-top: 20px;
	color: #ff0000;
}

.story h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.5em;
	margin-top: 20px;
	color: #000000;
}

p.zitat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 30px;
	line-height: 1.5em;
	color: #555555;
}

span.herausstellen {
	font-style: italic;
	color: #000000;
}

span.italic {
	font-style: italic;
	color: #000000;
}

/* @group lernheft */

.lh {
	margin-top: 20px;
}

.lh p {
	text-align: left;
	color: #333;
	font: 13px/1.5 "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

.lh p.lhzitat {
	text-align: left;
	color: #15407f;
	font: italic 13px/1.5 "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

.lh p.lhzitatautor {
	text-align: right;
	color: #666;
	font: italic 11px/1.5 "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

.lh h1 {
	text-align: left;
	color: #191919;
	font: bold 14px/1.5 "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

.lhmini {
	padding-left: 2px;
	padding-right: 2px;
}

/* @end */

/* @group startpage */

.sp-right, .sp-left, .sp, .sp-unerzogen {
	position: relative;
	border: 0px;
	width:770px;
	height:320px;
}

.sp {
    border: 0px solid rgb(180, 180, 180);
    height:400px;

}

.sp-unerzogen {
    border-top: 1px dotted rgb(67, 142, 78);
    border-bottom: 1px dotted rgb(67, 142, 78);
    margin-top: 30px;
    margin-bottom: 30px;
    height:360px;
}

.sp-img-large {
	position: absolute;
	margin: 0px;
	left: 35px; top: 100px;
	width: 200px; height: 284px;
	right: auto; bottom: auto;
	cursor: pointer;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 4px 0px;
	box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 4px 0px;
}

.sp-img-middle {
	position: absolute;
	margin: 0px;
	left: 35px; top: 100px;
	width: 150px; height: 213px;
	right: auto; bottom: auto;
	cursor: pointer;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 4px 0px;
	box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 4px 0px;
}

.sp-header {
    position: absolute;
	margin: 0px; left: 0px;
	right: auto; bottom: auto;
	font-family: Helvetica, Arial;
	color: rgb(0, 0, 0);
    font-size: 30px;
	font-weight: 200;
	text-decoration: none;
 	top: 40px;
    width: 770px;
    text-align: center;
}

.sp-more, .sp-more a {
    position: absolute;
	margin: 0px; left: 0px;
	right: auto; bottom: auto;
	font-family: Helvetica, Arial;
	color: rgb(180, 180, 180);
    font-size: 18px;
	font-weight: 200;
	text-decoration: none;
 	top: 174px;
    width: 770px;
    text-align: center;
}

.sp-right a {
	text-decoration: none;
	color: rgb(0, 0, 0);
}

.sp-right-author, .sp-right-titel, .sp-right-subtitel, .sp-right-text, .sp-right-subscription {
	position: absolute;
	margin: 0px; left: 265px;
	width: 427px;
	right: auto; bottom: auto;
	font-family: Helvetica, Arial;
	color: rgb(0, 0, 0);
	font-weight: 200;
	text-decoration: none;
	text-align: left;
}

.sp-right-img {
	position: absolute;
	margin: 0px;
	left: 35px; top: 18px;
	width: 200px; height: 284px;
	right: auto; bottom: auto;
	cursor: pointer;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 4px 0px;
	box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 4px 0px;
}

.sp-right-author {
	top: 46px;
	font-size: 14px;
}

.sp-right-titel {
	top: 68px;
	font-size: 30px;
}

.sp-right-subtitel {
	top: 109px;
	font-size: 20px;
}

.sp-right-text {
	top: 154px;
	font-size: 14px;
	color: rgb(80, 80, 80);
	line-height: 19px;
}

.sp-right-subscription {
	top: 20px;
	left: 630px;
	font-size: 20px;
	color: #bfbfbf;
}

.sp-right-text a {
	color: rgb(80, 80, 80);
}

.sp-left a, .sp-unerzogen a {
	text-decoration: none;
	color: rgb(0, 0, 0);
}

.sp-left-author, .sp-left-titel, .sp-left-subtitel, .sp-left-text {
	position: absolute;
	margin: 0px; left: 78px;
	width: 427px;
	right: auto; bottom: auto;
	font-family: Helvetica, Arial;
	color: rgb(0, 0, 0);
	font-weight: 200;
	text-decoration: none;
	text-align: right;
}

.sp-left-img {
	position: absolute;
	margin: 0px;
	left: 535px; top: 18px;
	width: 200px; height: 284px;
	right: auto; bottom: auto;
	cursor: pointer;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 4px 0px;
	box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 4px 0px;
}

.sp-left-author {
	top: 46px;
	font-size: 14px;
}

.sp-left-titel {
	top: 68px;
	font-size: 30px;
}

.sp-left-subtitel {
	top: 109px;
	font-size: 20px;
}

.sp-left-text {
	top: 154px;
	font-size: 14px;
	color: rgb(80, 80, 80);
	line-height: 19px;
}

.sp-left-text a {
	color: rgb(80, 80, 80);
}

.nobr {
	white-space:nowrap;
}

.thema {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #202020;
	text-align: center;
}

/* @end */
